/* Left Navigation Styles*/
#leftnav{}
#leftnav ul{list-style-type:none;margin:0;padding:0; }
#leftnav li{margin:0;float:left;width:100%;list-style-type:none; font-size:90%; }
#leftnav li a{
display:block;
color:#fff;
padding:4px 4px 4px 15px;
text-decoration:none;
margin:0 0 1px 0;
background: #003366;
}
#leftnav a:hover{text-decoration:underline;}
#leftnav li a.active{}
#leftnav ul li ul li a, 
#leftnav ul li.prev ul li a,
#leftnav ul li ul li ul li a,
#leftnav ul li.prev ul li ul li a,
#leftnav ul li ul li.selected ul li a,
#leftnav ul li.prev ul li.selected ul li a,
#leftnav ul li.selected ul li a,
#leftnav ul li.prev ul li ul li a,
#leftnav ul li.prev ul li ul li.selected ul li a
{background-color:#c6d6ed; background-image:none;color:#036; padding-left:17px; font-size:1.1em  }
/* Back to previous */
#leftnav ul li.prev a { background: #003366 url(/+/http://www.culture.gov.uk/images/structure/subNavArrowBack.gif) 0 50% no-repeat; font-size:1em }
/* Tree node selected
*/
#leftnav ul li.selected a,
#leftnav ul li ul li ul li.selected a,
#leftnav ul li.prev ul li a
 { color:#ffffff; background: #003366 url(/+/http://www.culture.gov.uk/images/structure/breadSquareBullet.gif) 0 50% no-repeat;font-size:1em; }
#leftnav ul li ul li.selected a {background-color:#e3f0f4; }
#leftnav ul li.prev ul li.selected a{ background-color:#2b5f96; font-size:1em;}
/* 
  Leaf node selected
*/
/*#leftnav ul li ul li ul li.selected a,
#leftnav ul li.prev ul li ul li.selected a,
#leftnav ul li ul li.selected ul li.selected a,*/
#leftnav ul li.prev ul li.selected ul.level3 li.selected a {background-color:#e3f0f4;  }
/*leaf node unselected*/
#leftnav ul li.prev ul li.selected ul.level3 li a {background-color:#DAE1E9;  }
#leftnav ul li.prev ul li.selected ul li a{font-size:1.2em;}
/***Quicklinks Left Nav***/
#quicknav{float:left; width:100%; font-size:95%}
#quicknav ul {list-style-type:none; margin:5px 0 0 0;}
#quicknav li {}
#quicknav li a{background-color:#c6d6ed; color:#036 !important; }